/*
Theme Name: Storefront Child
Theme URI: https://woocommerce.com/storefront
Template: storefront
Author: WooThemes
Author URI: https://woocommerce.com/
Description: Storefront is the perfect theme for your next WooCommerce project. Designed and developed by WooCommerce Core developers, it features a bespoke integration with WooCommerce itself plus many of the most popular customer facing WooCommerce extensions. There are several layout &amp; color options to personalise your shop, multiple widget regions, a responsive design and much more. Developers will love it's lean and extensible codebase making it a joy to customise and extend. Looking for a WooCommerce theme? Look no further!
Tags: e-commerce,two-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-header,custom-menu,featured-images,full-width-template,threaded-comments,accessibility-ready,rtl-language-support,footer-widgets,sticky-post,theme-options
Version: 2.1.8.1488243375
Updated: 2017-02-28 00:56:15

*/

body {
	font-family: "Futura";
}

img {
	border-radius: 0;
}

a {
	font-weight: 400;
}

button {
	box-shadow: 0;
}

#masthead {
    	background: #fff;
    	width: 100%;
}

.site-header .custom-logo-link img, .site-header .site-logo-anchor img, .site-header .site-logo-link img {
	max-width: 150px;
}

.site-header .site-branding {
	width: 100%;
	margin-bottom: 0;
}

.site-info {
	width: 70%;
	display: inline-block;
	float: right;
	text-align: right;
	padding: 0;
}

.site-info-secondary {
	padding-top: 1em;
	font-size: 13px;
}


.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
	padding: 1.2em 1em;
}

.site-header-cart .cart-contents {
	padding: 1.2em 0;
}

.site-search {
	display: none;
}

.site-info {
	width: 50%;
	display: inline-block;
	float: right;
	text-align: right;
	padding: 0;
}

.storefront-primary-navigation {
	background: none;
}

.page-template-template-homepage .site-main {
	padding-top: 0;
}

.site-header-cart {
	display: none;
}

#home-header {
	background-size: cover;
    	height: 500px;
	padding: 15% 2em 0;
}

#post-2 .entry-title {
	display: none;
}

#home-about {
	border-top: 1px solid;
	padding-top: 1em;
	font-size: 22px;
}

@media screen and (max-width: 767px) {

p {
	font-size: 14px;
}

.site-header {
	padding-bottom: 0;
}

.site-header .custom-logo-link img {
	width: 60px;
}

.site-info {
	width: 100%;
   	text-align: left;
    	margin-top: 1em;
}

}